<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="975cad26734b875be56864c569e43ef6">
  <dict>
    <!--2018-08-27 15:04:17.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-03-06 13:52:35.000-->
    <string key="hide_sepcial_apn_form_list">supl.attmex.mx</string>
    <!--2018-07-23 14:46:05.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2018-07-07 14:18:56.000-->
    <string key="hw_networkname_normal">all,HSDPA:3G;HSUPA:3G;HSPA:3G;HSPA+:4G;LTE:4G LTE;CA:4G LTE;MiMo:4G LTE;CAMiMo:4G LTE</string>
    <!--2018-07-23 14:47:07.000-->
    <bool key="hw_ussd_message_sound">true</bool>
    <!--2018-08-09 11:27:57.000-->
    <bool key="hw_ussd_message_vibrator">true</bool>
    <!--2018-08-09 11:27:57.000-->
    <bool key="hw_ussd_message_wakescreen">true</bool>
    <!--2018-06-19 09:59:52.000-->
    <int key="max_message_size">614400</int>
    <!--2018-07-27 15:56:23.000-->
    <int key="num_match">7</int>
    <!--2020-08-06 14:39:32.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2018-06-15 10:49:08.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2018-06-15 10:58:47.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2018-08-27 15:04:55.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2020-06-01 20:39:03.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2018-09-25 20:00:48.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2018-07-23 15:32:54.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2018-08-06 10:12:10.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2018-06-19 09:59:53.000-->
    <string key="virtualnet_operatorname">AT&amp;T</string>
    <!--2018-06-19 09:59:53.000-->
    <string key="voicemail_carrier">IUSACELL</string>
    <!--2018-06-19 09:59:53.000-->
    <string key="voicemail_number">*86</string>
    <!--2018-06-19 09:59:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
